
#stacks_in_41_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_43_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_43_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_45_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_48_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_43_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_141_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_141_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_143_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_146_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_141_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_253_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_253_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_255_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_258_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_253_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_50_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_50_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_52_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_55_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_50_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_267_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_267_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_269_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_272_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_267_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_148_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_148_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_150_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_153_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_148_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_57_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_57_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_59_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_62_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_57_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_274_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_274_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_276_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_279_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_274_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_155_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_155_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_157_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_160_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_155_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_64_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_64_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_66_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_69_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_64_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_281_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_281_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_283_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_286_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_281_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_162_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_162_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_164_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_167_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_162_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_71_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_71_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_73_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_76_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_71_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_288_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_288_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_290_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_293_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_288_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_843_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_843_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_845_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_848_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_843_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_78_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_78_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_80_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_83_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_78_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_176_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_176_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_178_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_181_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_176_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_295_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_295_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_297_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_300_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_295_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_85_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_85_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_87_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_90_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_85_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_183_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_183_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_185_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_188_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_183_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_302_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_302_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_304_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_307_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_302_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_92_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_92_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_94_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_97_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_92_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_190_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_190_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_192_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_195_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_190_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_309_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_309_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_311_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_314_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_309_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_99_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_99_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_101_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_104_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_99_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_197_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_197_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_199_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_202_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_197_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_316_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_316_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_318_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_321_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_316_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_106_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_106_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_108_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_111_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_106_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_204_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_204_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_206_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_209_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_204_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_323_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_323_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_325_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_328_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_323_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_113_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_113_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_115_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_118_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_113_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_211_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_211_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_213_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_216_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_211_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_120_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_120_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_122_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_125_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_120_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_218_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_218_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_220_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_223_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_218_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_127_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_127_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_129_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_132_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_127_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_225_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_225_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_227_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_230_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_225_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_134_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_134_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_136_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_139_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_134_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_232_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_232_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_234_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_237_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_232_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_330_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_330_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_332_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_335_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_330_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_239_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_239_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_241_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_244_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_239_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_246_page14 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_246_page14 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_248_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_251_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_246_page14 {
	margin:  2px;
	padding:  5px;
}
